results
{
  best0
  {
    laptime=370
    date=1041204065
    car=BMW M5 E39
    car_id=bmw_m5_e39_whippy_v131
    flags=0
  }
  best1
  {
    laptime=7020
    date=1260343266
    car=Pontiac GTO 1300hp american muscle
    car_id=oldrig
    flags=0
  }
  best2
  {
    laptime=10154
    date=1106865441
    car=Alfa Romeo F1 179
    car_id=alfa_f1
    flags=0
  }
  best3
  {
    laptime=10195
    date=1267912441
    car=Plymouth Barracuda 440-6pack
    car_id=cuda4406
    flags=0
  }
  best4
  {
    laptime=11939
    date=1263229631
    car=Plymouth Barracuda 440-6pack
    car_id=cuda4406
    flags=0
  }
  best5
  {
    laptime=13155
    date=1155070658
    car=Mercury Grand Marquis
    car_id=grandmarquis
    flags=0
  }
  best6
  {
    laptime=17386
    date=1254112121
    car=Plymouth Barracuda (Luke's Black)
    car_id=cuda340s
    flags=0
  }
  best7
  {
    laptime=20318
    date=1268593531
    car=Plymouth Barracuda 440-6pack
    car_id=cuda4406
    flags=0
  }
  best8
  {
    laptime=20405
    date=1251315057
    car=BMW 323i
    car_id=BMW_323i_E30
    flags=0
  }
  best9
  {
    laptime=21328
    date=1268485708
    car=Plymouth Barracuda 440-6pack
    car_id=cuda4406
    flags=0
  }
}
